<div class="search-content" key-navigation kn-action="ctrl.openDropdown(index)" kn-keybindings="['ArrowUp', 'ArrowDown', 'Enter']" kn-elem-id="search-result-" kn-div-count="{{searchResult.length}}">
    <div class="search-results">
        <span ng-show="!ctrl.isSearching()">
            <label>{{'AGT_CONTENT_SEARCH_QUERY' | translate}}:</label> {{searchTerm}}
        </span>
        <span ng-show="searchResult.length && !ctrl.isSearching()">
           <label class="count-separator">
               <i class="fa fa-exchange" aria-hidden="true"></i>
           </label>
           {{ searchResult.length }} <label>{{'AGT_CONTENT_SEARCH_RESULT' | translate}}</label>
        </span>
    </div>
    <table class="table table-striped">
        <tbody class="no-border">
            <tr ng-if="ctrl.isSearching()" class="empty-text"><td colspan="2"><i class="fa fa-2x fa-spinner fa-pulse fa-fw"></i></td></tr>
            <tr ng-show="!searchResult.length && !ctrl.isSearching()" class="empty-text"><td colspan="3">{{'AGT_CONTENT_SEARCH_NONE' | translate}}</td></tr>
            <tr ng-show="!ctrl.isSearching()" ng-repeat="contact in searchResult" ng-class="ctrl.getPhoneStateBackColor(contact)"
                ng-mouseover="ctrl.setHover(contact)" ng-mouseleave="ctrl.resetHover(contact)" tabindex="{{$index}}"
                ng-attr-title="{{ ctrl.isMeetingRoom(contact) ? '': ctrl.getPhoneStateLabel(contact.status) | translate }}" id="{{'search-result-' + $index}}">
                <td class="col-xs-12">
                    <call-action-dropdown contact="contact" email-max-chars="30" icon="user" ellipsis="true"></call-action-dropdown>
                </td>
            </tr>
        </tbody>
    </table>
</div>
